 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("//images03.nicepagecdn.com/c461c07a441a5d220e8feb1a/2623c3b39a2a545eaabf1720/jtjtjtjuy-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 688px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 524px;
  margin: 105px 0 0 616px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  grid-gap: 30px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 14px auto 0;
  padding: 20px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 14px auto 0;
  padding: 20px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 0px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 14px auto 0;
  padding: 20px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 4.5rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -355px 570px 118px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-list-1 {
    width: 489px;
    height: auto;
    margin-top: 261px;
    margin-left: 516px;
  }

  .u-section-1 .u-text-4 {
    font-size: 4.0625rem;
    width: auto;
    margin-top: -187px;
    margin-right: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 542px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 4.5rem;
    margin-top: -667px;
    margin-right: 231px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 596px;
    grid-auto-columns: 100%;
    grid-gap: 26px;
  }

  .u-section-1 .u-icon-1 {
    padding: 17px;
  }

  .u-section-1 .u-icon-2 {
    padding: 17px;
  }

  .u-section-1 .u-icon-3 {
    padding: 17px;
  }

  .u-section-1 .u-text-4 {
    font-size: 3rem;
    margin-top: -850px;
    margin-right: 0;
    margin-bottom: 535px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 468px;
}

.u-section-2 .u-shape-1 {
  width: 732px;
  height: 345px;
  background-image: none;
  margin: 43px auto 0 85px;
}

.u-section-2 .u-group-1 {
  width: 651px;
  min-height: 356px;
  background-image: none;
  height: auto;
  margin: -302px auto 28px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  margin: 25px auto 0 0;
  padding: 13px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    height: 501px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-shape-1 {
    height: 433px;
    width: 604px;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    width: 552px;
    min-height: 364px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-shape-1 {
    height: 344px;
    width: 459px;
  }

  .u-section-2 .u-group-1 {
    width: 459px;
    min-height: 370px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-2 .u-shape-1 {
    width: 298px;
    height: 410px;
    margin-top: 89px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 410px;
    width: 291px;
    margin-top: -349px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 20px;
    padding-left: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 381px;
}

.u-section-3 .u-shape-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: -149px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  grid-gap: 21px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.375rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 902px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1177px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1560px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 50vw;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 22px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 624px;
}

.u-section-4 .u-shape-1 {
  width: 855px;
  height: 427px;
  background-image: none;
  margin: 60px auto 0 28px;
}

.u-section-4 .u-image-1 {
  width: 430px;
  height: 430px;
  object-position: 50% 50%;
  margin: -391px 42px 0 auto;
}

.u-section-4 .u-group-1 {
  width: 552px;
  min-height: 316px;
  height: auto;
  margin: -407px auto 151px 36px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 28px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 600;
  background-image: none;
  border-style: solid;
  font-size: 0.875rem;
  margin: 36px auto 0 0;
  padding: 11px 38px 12px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-4 .u-shape-1 {
    width: 795px;
    height: 557px;
  }

  .u-section-4 .u-image-1 {
    width: 448px;
    height: 575px;
  }

  .u-section-4 .u-group-1 {
    width: 434px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-4 .u-shape-1 {
    height: 624px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: -146px;
    margin-right: 66px;
  }

  .u-section-4 .u-group-1 {
    width: 560px;
    min-height: 407px;
    margin-top: -1004px;
    margin-bottom: 657px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -118px;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    width: 489px;
    min-height: 429px;
    margin-top: -1032px;
    margin-bottom: 663px;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-4 .u-shape-1 {
    height: 563px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 244px;
    height: 309px;
    margin-top: -228px;
  }

  .u-section-4 .u-group-1 {
    width: 304px;
    min-height: 508px;
    margin-top: -589px;
    margin-left: auto;
    margin-bottom: 141px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 2px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }
}